---

network_nameservers:
  - 1.1.1.1
  - 1.0.0.1

systemd_networkd_apply_config: false
systemd_networkd_enable_resolved: true
systemd_networkd_symlink_resolv_conf: true

netplan_config_file: /etc/netplan/00-network.yaml
netplan_remove_existing: true

netplan_renderer: networkd
